Splunk Enterprise

Would Splunk be compatible with RHEL7.8?

lawrence_magpoc
New Member

I was asked in my current project if Splunk is compatible with RHEL7.8 and I wasn't very sure what answer to give as I'm not exactly knowledgeable on the subject. I did my own research but thought I should ask here as well just to be sure. Your help will be much appreciated. By the way, the version of Splunk that we're using right now is 8.0.0.

Labels (1)
Tags (1)
0 Karma
1 Solution

PavelP
Motivator

Hello @lawrence_magpoc ,

I cannot find any information why Splunk cannot be run on RHEL7.8. I checked both release notes and system requirements:

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html-single/7.8_release_not...

https://docs.splunk.com/Documentation/Splunk/8.0.3/Installation/Systemrequirements

Since I don't have any splunk installation running of RHEL7.8 it is only a guess and you have to wait for other answers or ask splunk support if you need an official answer.

Good luck!

View solution in original post

0 Karma

PavelP
Motivator

Hello @lawrence_magpoc ,

I cannot find any information why Splunk cannot be run on RHEL7.8. I checked both release notes and system requirements:

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html-single/7.8_release_not...

https://docs.splunk.com/Documentation/Splunk/8.0.3/Installation/Systemrequirements

Since I don't have any splunk installation running of RHEL7.8 it is only a guess and you have to wait for other answers or ask splunk support if you need an official answer.

Good luck!

View solution in original post

0 Karma

lawrence_magpoc
New Member

Here's the version of RHEL that we currently have:
NAME="Red Hat Enterprise Linux Server"
VERSION="7.7 (Maipo)"

0 Karma
Register for .conf21 Now! Go Vegas or Go Virtual!

How will you .conf21? You decide! Go in-person in Las Vegas, 10/18-10/21, or go online with .conf21 Virtual, 10/19-10/20.